Get list of Job titles of attendees of an event with pagination

This API is used to get the list of job titles of all the attendees of an event. The response is paginated and sorted in alphabetical order. To call this API, you need to pass

  1. the eventurl in the path parameter.
  2. authorisation token in the header.
  3. A JSON object, in the request body, which has a page, size of the page, and the search string.

The response includes a JSON object containing job titles as per the page, size, and search string.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response fields.

FieldDescription
recordsTotalTotal number of Job Titles
recordsFilteredNumber of job titles returned in the response
dataList of JSON object. Each object represents one Job Title.
titleIt represent job title.
companyIt represent company name, in current API it will be always null.
countIt represent count. In current API it will be always null.
errorIn case of any error, this will contain the error message.

Here is the description of the error code

Response Status CodeError CodeDescription
4014010101Not authorized to access.
4044040200Event not found.
406Not valid Json format
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Body Params
RAW_BODY
object

Search string can be specified if we want to search for a specific job title. The returned resulted is paginated as per the page size and page parameter passed.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json